import { Command } from "@pk-nerdsaver-ai/pi-utils/cli";
export default class Join extends Command {
    static description: string;
    static args: {
        link: import("@pk-nerdsaver-ai/pi-utils/cli").ArgDescriptor & {
            description: string;
            required: true;
        };
    };
    static examples: string[];
    run(): Promise<void>;
}
